variable "scaleway_user_id" {
  description = "Scaleway User Id"
  type        = string
}

variable "scaleway_project_id" {
  description = "Scaleway Project Id"
  type        = string
}

variable "scaleway_organization_id" {
  description = "Scaleway Organization Id"
  type        = string
}

variable "maxmind_account_id" {
  description = "Maxmind account ID"
  type        = string
}

variable "alexpires_me_email_username" {
  description = "POP3 username"
  type        = string
}

variable "wireguard_public_key" {
  description = "Wireguard public key"
  type        = string
}

variable "rustdesk_public_key" {
  description = "Rustdesk public key"
  type        = string
}

variable "mail_crypt_public_key" {
  description = "Mailcrypt public key"
  type        = string
}
